## php-horde-stream 1.2.0

=== debian/changelog ===
php-horde-stream (1.2.0-4) unstable; urgency=low

  * Use pristine-tar

 -- Mathieu Parent <sathieu@debian.org>  Thu, 06 Jun 2013 09:32:55 +0200

php-horde-stream (1.2.0-3) unstable; urgency=low

  * Add a description of Horde in long description
  * Updated Standards-Version to 3.9.4, no changes
  * Replace horde4 by PEAR in git reporitory path
  * Fix Horde Homepage
  * Remove debian/pearrc, not needed with latest php-horde-role

 -- Mathieu Parent <sathieu@debian.org>  Wed, 09 Jan 2013 20:42:23 +0100

php-horde-stream (1.2.0-2) unstable; urgency=low

  * Fix Vcs-Browser and Horde dir

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Dec 2012 15:09:57 +0100

php-horde-stream (1.2.0-1) unstable; urgency=low

  * Horde_Stream package
  * Initial packaging (Closes: #694755)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 30 Nov 2012 19:51:26 +0100
