## php-horde-stream 1.3.0

=== debian/changelog ===
php-horde-stream (1.3.0-1uk1) unstable; urgency=low

  * precise backport

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 03 Sep 2013 15:14:37 +0000

php-horde-stream (1.3.0-1) unstable; urgency=low

  * New upstream version 1.3.0

 -- Mathieu Parent <sathieu@debian.org>  Sun, 11 Aug 2013 12:56:02 +0200
