## php-horde-stream 1.5.0

=== debian/changelog ===
php-horde-stream (1.5.0-1) unstable; urgency=low

  * New upstream version 1.5.0

 -- Mathieu Parent <sathieu@debian.org>  Sat, 30 Nov 2013 19:52:35 +0100

php-horde-stream (1.4.0-1) unstable; urgency=low

  * New upstream version 1.4.0

 -- Mathieu Parent <sathieu@debian.org>  Tue, 22 Oct 2013 18:00:02 +0200
