## php-horde-stream 1.6.1

=== debian/changelog ===
php-horde-stream (1.6.1-4) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 13:12:59 +0200

php-horde-stream (1.6.1-3) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 12:22:52 +0200

php-horde-stream (1.6.1-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 21:22:01 +0200

php-horde-stream (1.6.1-1) unstable; urgency=medium

  * New upstream version 1.6.1

 -- Mathieu Parent <sathieu@debian.org>  Sat, 15 Feb 2014 13:42:01 +0100
